links:
- href: http://service.datacove.eu/geoserver/ogc/tiles/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: http://service.datacove.eu/geoserver/ogc/tiles/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: http://service.datacove.eu/geoserver/ogc/tiles/collections/?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/tiles/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: tn-w:WaterwayLink
  title: WaterwayLink
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -1.525996
        - 48.022078
        - -1.499006
        - 48.039437
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:WaterwayLink?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:WaterwayLink?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:WaterwayLink?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:WaterwayLink?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: am:ManagementRestrictionOrRegulationZone
  title: ManagementRestrictionOrRegulationZone
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -71.1776820268866
        - 42.3902909739571
        - -71.1775826583081
        - 42.3903825660754
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/am:ManagementRestrictionOrRegulationZone?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/am:ManagementRestrictionOrRegulationZone?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/am:ManagementRestrictionOrRegulationZone?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/am:ManagementRestrictionOrRegulationZone?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: hy-nx:WatercourseLinkSequenceFXX
  title: WatercourseLinkSequenceFXX
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 4.01843214035034
        - 47.2859649658203
        - 8.28991222381592
        - 50.1834678649902
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-nx:WatercourseLinkSequenceFXX?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-nx:WatercourseLinkSequenceFXX?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-nx:WatercourseLinkSequenceFXX?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-nx:WatercourseLinkSequenceFXX?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: tn-w:PortNode
  title: PortNode
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -1.525996
        - 48.022078
        - -1.505727
        - 48.037707
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:PortNode?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:PortNode?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:PortNode?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/tn-w:PortNode?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: dm1:Dummy1
  title: Dummy1
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 15.28787
        - 48.064544
        - 15.87325
        - 48.522544
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/dm1:Dummy1?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/dm1:Dummy1?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/dm1:Dummy1?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/dm1:Dummy1?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: hy-n:HydroNode
  title: HydroNode
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -1.755382
        - 47.997184
        - -1.053044
        - 48.037707
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-n:HydroNode?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-n:HydroNode?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-n:HydroNode?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/hy-n:HydroNode?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: ex:MainFT
  title: MainFT
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -1.505827
        - 48.021978
        - -1.505627
        - 48.022178000000004
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/ex:MainFT?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/ex:MainFT?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/ex:MainFT?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/ex:MainFT?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false
- id: nz:HazardArea
  title: HazardArea
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - -71.1776820268866
        - 42.3902909739571
        - -71.1775826583081
        - 42.3903825660754
  links:
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/nz:HazardArea?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/nz:HazardArea?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/nz:HazardArea?f=application%2Fcbor
    rel: alternate
    type: application/cbor
    title: This document as application/cbor
  - href: http://service.datacove.eu/geoserver/ogc/tiles/collections/nz:HazardArea?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  dataTiles: false
  mapTiles: false